Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: limera1n on 4.0 - 4.0.2

  1. #1
    Default limera1n on 4.0 - 4.0.2
    Everyone seems to having degrees of success jailbreaking 4.1 with limera1n.

    I however, require an ultrasn0w unlock and therefore need to unlock at 4.0.2. Limera1n.com says that it works on 4.0 to 4.1 ++, but just wondered if anyone had tried it yet and can confirm it works?

    I have 3GS old bootroom.

    UPDATE:

    Well I went for it and it seems to have worked just fine! Unlocked 3GS on 4.0.2 old bootrom.
    Last edited by eyeRobot; 2010-10-10 at 04:21 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •